ChiliProject - Bug # 868: Done bar has no filling

Status: Closed Priority: Normal
Author: Tom Rochette Category: User interface
Created: 2012-02-07 Assignee:

Updated: 2012-04-04 Due date:

Remote issue URL:

Affected version: 3.0.0

Description: Hi,

Couldn't check on this chiliproject if you have the same issue.

In Google Chrome (as well as Firefox 13a1), the progress bar doesn't display a filling.

A quick look with the developer tools seems to show that the style rule is overridden by another rule (see
attached screenshot).

Associated revisions

2012-03-09 06:36 pm - MichaA«l Rigart
Fix progress bar css #868

History

2012-02-07 09:07 am - Holger Just
- Target version set to 3.1.0

Confirmed.

2012-02-07 12:45 pm - Alf Gaida

- File progress_closed.diff added

Set the bar filling to limportant solve that for me.

2012-02-25 06:24 pm - MichaA«l Rigart

Made a pull request with the changes. Adding limportant only on the .closed style doesn't seem a good idea, since the other markup like percentage
paragraph is also incorrect.

| added #content in front of all the progress styles so they won't inherit anymore from the general table markup.
2012-03-09 05:39 pm - Felix Schéafer

- Status changed from Open to Closed

| tested and committed MichaA«l's patch in commit:23864d9, thanks a bunch!

2012-04-04 01:18 pm - Tom Rochette
Confirmed to be fixed @ 3.1.0 on Firefox 11.
